Bug 1413443 - [Docs][Package Manifest] Update the Package Manifest for the 3.6.10 release
Summary: [Docs][Package Manifest] Update the Package Manifest for the 3.6.10 release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.10
: ---
Assignee: Megan Lewis
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 02:26 UTC by Lucy Bopf
Modified: 2019-05-07 13:13 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 07:02:12 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-01-16 02:26:30 UTC
The Package Manifest document must be updated with the package information for the RHEV 3.6.z Batch Update 6 (ovirt-3.6.10) release.

Note: The Package Manifest updates can only be generated when ALL advisories included in the release have been shipped live.

Comment 2 Lucy Bopf 2017-01-16 02:28:22 UTC
Assigning to Megan for review.

Comment 6 Megan Lewis 2017-01-31 07:02:12 UTC
The updated Package Manifest for the 3.6.10 release is available here: 
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Package_Manifest/ar01s08.html


Note You need to log in before you can comment on or make changes to this bug.